{
  "verseBefore": "Yahweh came down in the cloud and stood with Moses there, and he pronounced the name “Yahweh.” ",
  "verseAfter": "And Yahweh came down in the cloud and stood with him there and he pronounced in the name of Yahweh. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-02-21T20:37:49.058Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
